<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Home page</title>
</head>

<body>

    <p>
        Click this link to call the <a href="./preferences">PreferencesServlet</a>
    </p>

</body>

</html>